Subject: Re: powerpc: mpc85xx regression since 2.6.39-rc2, one cpu core lame

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 19 May 2011 07:48:58 +1000

> (I get the feeling that I am the only one testing recent kernels with
> the mpc85xx.)
> 
> Anyhow, I see that this commit was one of a series. For my own use,
> can I simply revert this one commit independently?

For your own use sure :-) But I'd still like to get to the bottom of
this !

Cheers,
Ben.